.bg-titulo-slide{
  background-color: #456445;
  padding: 5px;
}

.bg-celeste{
  background-color: #00c0f5;
  padding: 5px;
}

.bg-celeste-oscuro{
  background-color: #0084a8;
  padding: 5px;
}

.bg-celeste-claro{
  background-color: #e5f8fe;
  padding: 5px;
}

.negro{
  color: #000;
}

.celeste{
  color: #00c0f5;
}

.blanco{
  color: #ffffff;
}

